/* here you can put your own css to customize and override the theme */
@font-face {
    font-family: "Roboto-Regular";
    src: local("?"), url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: "Roboto-Bold";
    src: local("?"), url(../fonts/Roboto-Bold.ttf);
}

@font-face {
    font-family: "Roboto-italic";
    src: local("?"), url(../fonts/Roboto-Italic.ttf);
}

/*************************
*******Typography******
**************************/

body {
    background: #fff;
    color: #333;
    font-family: "Roboto-Regular", serif;
    line-height: 25px;
    font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    color: #6f6f6f;
    line-height: 25px;
    font-size: 19px;
}

.no-padding-rigth {
    padding-right: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.padding-rigth-15 {
    padding-right: 15px;
}

.padding-left-15 {
    padding-left: 15px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-25 {
    margin-top: 25px;
}

.margin-top-15 {
    margin-top: 15px;
}

.center {
    text-align: center;
}

.title h2, .field-title h2 {
    position: relative;
    font-size: 23px;
    margin-top: 35px;
    display: inline-block;
    padding-left: 0px !important;
    padding-right: 0px !important;
    font-weight: bold;
}

.news-color {
    background-color: #F5F5F5;
    padding: 5px 0;
}

/*region content*/
.region-content {
    margin-top: 40px;
}

/*end region content*/
#imgPrograms img{
    width: 100%;
    height: auto;
}


#imgPrograms .field__label{
    display: none;
}
#descripProgramas{
    text-align: justify;
}
#descripProgramas .field__label{
    display: none;
}
#descripNosotros .field__label{
   font-weight: normal;

}

/*Node*/
.field--name-field-mision-nosotros{
    text-align: justify;
}
.field--name-field-vision-nosotros{
    text-align: justify;
}

.field--name-field-imagenes img{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.field--name-field-imagen-nosotros img{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.field--name-field-imagen-programas img{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.field--name-field-imagen-galerias img{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

/**/

/*search*/
#search-form #edit-advanced{
    display: none;
}
#edit-help-link{
    display: none;
}

/**/

/*loguin*/
.page-title {
    margin-bottom: 25px;
    font-size: 23px;
    font-weight: bold;
}

#block-canalhabana-theme-page-title {
    margin-top: 62px;
    text-align: center;
}

/*end loguin*/

/*Tiempo*/

/*end tiempo*/



/*menu*/

#descargueid{
    display: contents;
}

@media only screen and (min-width: 768px) {
}

#navbar-menu .active a:hover{
    color: white;

}

#navbar-menu .active a{
   text-decoration: underline;

}

#navbar-menu {
    background: #004170;
    border-radius: 12px;
}

.menucenter {
    margin-left: 17%;
    margin-top: -24px;
    margin-bottom: -20px;
}

.attr-nav {
    margin-right: 30px;
}

.navbar-default.navbar-sticky {
    background: #fff !important;
    z-index: 999999;
    position: fixed;
    box-shadow: 0 3px 6px 3px rgba(0, 0, 0, 0.06);
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

#main-menu a:before {
    position: absolute;
    left: 16px;
    bottom: 22px;
    width: 0;
    height: 1px;
    background: #004170;
    transition: 0.3s;
}

#main-menu li a, .attr-nav > ul > li > a {
    font-size: 18px;
}

#main-menu a:hover, .attr-nav > ul > li > a:hover {
    background: transparent;
    color: #004170;
}

#main-menu a:hover:before {
    width: 28px;
}

nav.navbar.bootsnav ul.nav > li > a {
    font-weight: normal;
    color: white;
    font-size: 17px;
}

/*end menu*/

/*Share*/
#twitershare:hover{
    cursor: pointer;
}
/**/

/*enlaces*/
#block-bloqueparalosenlacesdeinteres h2.title-section {
    padding-top: 19px;
    text-align: center;
    font-size: 23px;
    font-weight: bold;

}

/*end enlaces*/

/*contact form*/
#contact-message-formulario-de-contacto-form input {
    width: 100%;
    height: 36px;

}

#contact-message-formulario-de-contacto-form input#edit-submit {
    width: 50%;
}

#contact-message-formulario-de-contacto-form #edit-actions {
    text-align: center;
}

.field--name-field-referencia .field__label {
    font-weight: bold;
!important;
    font-size: 23px;
!important;
    color: white;
!important;
    text-align: center;
    margin-top: 13px;
}

.js-form-item-field-nombre-contact-0-value label {
    display: none;
}

.js-form-item-field-nombre-contact-0-value input {
    border: none;
}

.js-form-item-field-nombre-contact-0-value:hover {
    border: solid 1px #0c97ed;
}

.js-form-item-field-email-contact-0-value label {
    display: none;
}

.js-form-item-field-email-contact-0-value input {
    border: none;
}

.js-form-item-field-email-contact-0-value:hover {
    border: solid 1px #0c97ed;
}

.js-form-item-field-mensaje-contact-0-value label {
    display: none;
}

.js-form-item-field-mensaje-contact-0-value textarea {
    border: none;
}

.js-form-item-field-mensaje-contact-0-value:hover {
    border: solid 1px #0c97ed;
}

/*end contact form*/

/*mapa*/
.map {
    height: 385px;
    width: 100%;
}

.map iframe {
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 385px;
}

#esloganA {
    background-color: #6f6f6f;
    min-height: 90px;
}

#esloganA h1 {
    color: #FFF;
    font-family: "Roboto-italic";
    line-height: 45px;
    font-weight: 300;
    text-align: center;
    font-size: 28px;
}

#edit-submit-search {
    border: medium none;
    width: 18px;
    background: transparent none repeat scroll 0px 0px;
    position: absolute;
    left: -0.5px;
}

.footer-widget-container {
    line-height: 85px;
    background: #222 none repeat scroll 0% 0%;
    color: #999;
}

.single-footer-widget {
    margin-top: 15px;
}

#user-login-form {
    background-color: #fff;
    box-shadow: 0 10px 10px -2px rgba(0, 0, 0, 0.12), 0 -2px 10px -2px rgba(0, 0, 0, 0.12);
    width: 50%;
    padding: 72px 20px 20px 20px;
    max-width: 577px;
    margin: 0 auto;
}

#user-login-form #edit-name, #user-login-form #edit-pass {
    height: 40px;
    width: 100%;
    padding: 10px;
}

#user-login-form input[type="submit"] {
    background-color: #004170;
    padding: 12px;
    border: none;
    color: #ffffff;
}

#user-login-form input[type="submit"]:hover {

    transition: width 2s ease 0s, height 2s ease 0s, background-color 2s ease 0s, transform 2s ease 0s;
    background-color: #ffffff;
    color: #004170;
    border: 1px solid #004170;
}

/* Contacto */
#contact .container {
    width: 100%;
!important;
}

#contact {
    background: #4E719E;
}

#contact iframe {
    width: 100%;
    margin-top: 28px;
    height: 223px;

}

#contactos {
    border: none;
    margin-top: 28px;
    color: white;

}

.contactoclass {
    font-weight: bold;
    color: white;
    border: none;
    font-size: 23px;
}
#IdI {
    color: white;
    font-size: 25px;
}
#PIdcorreo{
    margin-left: 52px;
}
#PIdir{
    margin-left: 52px;
}
#PIdTel{
    margin-left: 52px;
}
#contactos .form-group{
    margin-left: -13px;
}

/* Contacto */

/* copyright */

#copyright {
    background: #C7C9CB;
}

/* copyright */

<!--
header

-->
.menu-fixed {
    position: fixed;
    z-index: 1000;
    top: 0;
    max-width: 1000px;
    width: 100%;
    box-shadow: 0px 4px 3px rgba(0, 0, 0, .5);
}

#headerRedes {
    margin-top: 22px;
!important;
}

#header #logoid {
    width: 190px;
!important;
}

#header {
    background: white;
    padding-top: 10px;
    width: 100%;
    margin-bottom: -7px;
}

#header .row {
    text-align: center;
}

<!--
header

-->


/*Media queries*/
@media (max-width: 320px) {
    #contactos{
        margin-left: -1px;
    }
    #PIdir{
        margin-top: -32px;
    }
    #PIdTel{
        margin-top: -32px;
    }
    #PIdcorreo{
        margin-top: -32px;
    }
}

/*end media queries*/